/* Localized versions of Info.plist keys */

CFBundleName = "GDLAccess";
CFBundleShortVersionString = "GDLAccess version 4.1";
CFBundleGetInfoString = "GDLAccess version 4.1, Copyright 2001, SKYRIX Software AG.";
NSHumanReadableCopyright = "Copyright 2001, SKYRIX Software AG.";
